@charset "utf-8";

/*全局控制*/
body{margin:0;padding:0;font-size:12px;line-height:22px;font-family:"微软雅黑",Arial;-webkit-text-size-adjust:none;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{margin:0;padding:0;}
input,select,textarea{font-size:12px;line-height:16px;}img{border:0;}ul,li{list-style-type:none;}
a{color:#3f3f3f;text-decoration:none;}
a:hover{text-decoration:underline;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.dis{display:block;}.undis{display:none;}
.fl{float:left;}.fr{float:right;}.cl{clear:both;}.fb{font-weight:bold;}.fnb{font-weight:200;margin-left:-1px;}
.hr_1,.hr_10{font-size:1px;line-height:1px;clear:both;}
.hr_1{height:1px;}.hr_10{height:10px;}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{outline:none;}


/********************* 以下(结束标识)代码请在实际开发中删除 *********************/


/*头部区域*/
.xy_top{width:100%;overflow:hidden;}
.xy_top .xy_header{width:1166px;height:140px;margin:0 auto;position:relative;z-index:1;}
.xy_top .xy_header .xy_logo{width:576px;height:92px;float:left;margin:18px 0 0 0;background:url(../images/xy_logo.jpg) no-repeat;}
.xy_top .xy_header .xy_top_right{width:300px;float:right;}
.xy_top .xy_header .xy_top_right .xy_tel{width:295px;height:57px;margin-top:20px;background:url(../images/xy_tel.jpg) no-repeat right;}
.xy_top .xy_header .xy_top_right .xy_search{clear:both;width:295px;height:29px;margin-top:6px;background:url(../images/xy_sear.jpg) no-repeat;}
.xy_top .xy_header .xy_top_right .xy_search .key{width:226px;height:27px;line-height:27px;margin:1px 0 1px 1px;border:0;float:left;}
.xy_top .xy_header .xy_top_right .xy_search .key[type="text"]:focus{outline:none;}
.xy_top .xy_header .xy_top_right .xy_search .sub{float:right;width:66px;height:29px;background:url(../images/xy_sear.jpg) no-repeat right 0;border:none;cursor:pointer;}
.xy_top .xy_header .xy_top_right .xy_search .sub span{display:none;}


.xy_navigation{width:100%;}
.navsBg{background-color:#ff800b;overflow:hidden;}
.nav{width:1166px;height:77px;margin:0 auto;line-height:77px;font-family:"微软雅黑";}
.nav li{float:left;}
.nav li a{display:block;width:165px;text-align:center;font-size:18px;font-weight:normal;color:#fff;}
.nav li a:hover, .nav li a:hover.on{background:#ff9600;text-decoration:none;}
.nav li a.on{background:#ff9600;}
.nav li a.on2{background:#ff9600;text-decoration:none;}
.nav li:hover.on{background:#ff9600;text-decoration:none;}
.nav li ul{display:none;position:absolute;z-index:9999;}
.nav li ul li{float:none;display:block;position:relative;line-height:20px;_display:inline;}
.nav li ul li .s{position:absolute;top:0;left:140px;border-left:1px solid transparent;}
.nav li ul li .s li{float:none;}
.nav li ul li a{display:block;width:145px;height:20px;padding:4px 0 8px 20px;background:#ffa729;text-align:left;font-weight:normal;font-size:12px;color:#fff;}
.nav li ul li a:hover{color:#fff;}
.nav .t,.nav .t:hover{background:url(../images/nav_ico.gif) no-repeat 120px center #ff9600;}


/*Banner*/
.banner, .mainbody, .footer{width:1166px;margin:0 auto;}


/*公告区域*/
.subnotice{width:935px;margin:0 auto 35px auto;padding:0 10px 0 15px;height:30px;line-height:30px;background:#f3f3f3;color:#8d8d8d;overflow:hidden;}
.subnotice strong{color:#6a6a6a;float:left;}
.notice{width:935px;margin:0 auto 35px auto;padding:0 10px 0 15px;height:36px;line-height:36px;background:#f3f3f3;color:#8d8d8d;overflow:hidden;}
.notice_a{width:680px;overflow:hidden;float:left;}
.notice_a strong{color:#6a6a6a;float:left;}



/*页面主要区域*/
.mainbody .OneOfTwo, .mainbody .TowOfTow{margin-bottom:35px;}
.mainbody .OneOfTwo{width:750px;float:left;}
.mainbody .TowOfTow{width:175px;float:right;}

.mainbody .newwarp{width:300px;float:left;margin-top:14px;}
.mainbody .newstitle{line-height:14px;background:url(../images/news_title.png) no-repeat;text-align:right;}
.mainbody .newstitle a{color:#2554b3;}
.mainbody .newsfocus{height:76px;padding:15px 0 3px;margin-bottom:12px;border-bottom:1px solid #e0e0e0;}
.mainbody .newsfocus div{float:left;width:60px;height:60px;margin-right:16px;}
.mainbody .newsfocus div a{width:60px;height:60px;border:1px solid #d2d2d0;border-radius:5px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:42px;*font-family:Arial;}
.mainbody .newsfocus div a img{border-radius:5px;vertical-align:middle;}
.mainbody .newsfocus h3{margin-bottom:3px;}
.mainbody .newsfocus h3 a{font-weight:bold;font-size:12px;color:#fe8216;}
.mainbody .newsfocus p{color:#8f8f8f;line-height:18px;}
.mainbody .newslist li{color:#325e7f;}
.mainbody .newslist li a{color:#325e7f;}
.mainbody .newslist li span{float:right;font-family:Verdana;color:#8c8c8c;}
.mainbody .aboutus{width:362px;height:180px;padding:36px 26px 0;float:right;background:url(../images/aboutus_bg.png) no-repeat 18px 13px #fcfcfc;line-height:24px;color:#888;border:1px solid #f4f4f4;border-bottom:2px solid #e6e6e6;border-radius:5px;}
.mainbody .aboutus img{float:left;margin:5px 15px 0px 0;}
.mainbody .aboutus a{color:#2554b3;}

.contact{background:url(../images/contact_title.png) no-repeat;padding-top:23px;color:#c6c5c5;margin:14px 0 25px 0;}
.follow{background:url(../images/follow_title.png) no-repeat;padding-top:30px;}
.follow a{text-indent:-99999px;overflow:hidden;float:left;}
.follow a.sina{display:block;width:62px;height:50px;background:url(../images/sina_logo.png) no-repeat;margin:0 30px 0 15px;}
.follow a.tqq{display:block;width:48px;height:50px;background:url(../images/tqq_logo.png) no-repeat 0 center;}


/*友情链接*/
.weblink{width:1166px;line-height:24px;padding:10px 0;margin:0 auto;padding-left:20px;font-family:Verdana;clear:both;}
.weblink a{margin-left:20px;color:#6a6a6a;}
.weblink a:hover{color:#F60;}


/*页脚区域*/
.copyrights{width:100%;border-top:1px solid #e3e3e3;overflow:hidden;}
.footer{padding:30px 0;text-align:center;line-height:24px;font-family:Verdana;color:#898989;}
.f_left{float:left;padding-left:10px;}
.f_right{float:right;padding-right:10px;}
.contmsg{width:40px;height:37px;position:fixed;bottom:0;right:20px;background:url(../images/msg_bg.gif) no-repeat;cursor:pointer;text-decoration:none;line-height:18px;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
.msgtxt{display:none;border:1px solid #e1e1e1;width:120px;padding:5px 8px;position:absolute;bottom:40px;right:0;}


/*子页样式*/
.subBanner, .subBody{width:1166px;margin:0 auto;}
.subBody{margin-bottom:25px;}
.subBody .OneOfTwo{width:820px;float:right;}
.subBody .TwoOfTwo{width:300px;float:left;}
.subBody .OneOfTwos{width:175px;float:left;}
.subBody .TwoOfTwos{width:750px;float:right;}
.subBody .search_l{margin-bottom:25px;}
.subBody .subnav{margin-bottom:25px;}
.subBody .subnav li{margin-bottom:2px;}
.subBody .subnav li a{display:block;height:24px;line-height:24px;padding-left:20px;background:url(../images/subnav_ico.gif) no-repeat 5px center;}
.subBody .subnav li a:hover{color:#fff;text-decoration:none;background:url(../images/subnav_ico_on.gif) no-repeat 5px center #ccc;}
.subBody .subnav li a.on, .subBody .subnav li a:hover.on{color:#fff;background:#999;}
.subBody .subTitle{margin-bottom:25px;padding-bottom:10px;border-bottom:1px solid #e0e0e0;text-align:right;}
.subBody .subTitle .catname{font-size:15px;font-weight:bold;float:left;font-family:"微软雅黑";color:#333;}
.subBody .subTitle .shopcart{background:url(../images/shopcart_ico.gif) no-repeat 0 center; padding-left:20px;}
.subBody .subTitle a{color:#666;}
.subBody .subTitle span{color:#666;}
.subBody .subTitle a.goback{float:left;margin-left:10px;}
.subBody .subtype li{float:left;}
.subBody .subtype li a{background:#ffa41b;padding:2px 5px;margin-right:5px;color:#fff;}
.subBody .subtype li a:hover{text-decoration:none;background:#ff9900;}
.subBody .subtype li a.on{background:#999;}
.subBody .subtype2{padding:0 0 0 10px;}
.subBody .subtype2 li{float:left;}
.subBody .subtype2 li a{background:#fff8ed;border:1px solid #ff9900;padding:2px 5px;margin-right:5px;color:#3e3e3e;}
.subBody .subtype2 li a.on{color:#ff6600;}
.subCont{line-height:26px;color:#666;}


/********************* 以上(结束标识)代码请在实际开发中删除 *********************/

/*幻灯Banner*/
#slideplay{width:710px;height:326px;position:relative;overflow:hidden;}
#slideplay ul{position:absolute;}
#slideplay ul li{height:326px;position:relative;float:left;background:#000;overflow:hidden;}
#slideplay ul li div{position:absolute;}
#slideplay ul li img{width:710px;height:326px;}
#slideplay .btnBg{width:710px;height:30px;position:absolute;left:0;bottom:0;background:#000;}
#slideplay .btn{height:15px;padding:5px 10px;position:absolute;right:0;bottom:0;text-align:right;}
#slideplay .btn span{width:25px;height:10px;margin-left:5px;background:#fff;display:inline-block;cursor:pointer;_display:inline;_zoom:1;_font-size:0;}
#slideplay .btn span.on{background:#fff;}
#slideplay .preNext{width:45px;height:100px;position:absolute;top:120px;background:url(../images/sprite.png) no-repeat 0 0;cursor:pointer;display:none;}
#slideplay .pre{left:0;}
#slideplay .next{right:0;background-position:right top;}


/*图片滚动*/
.xy_ipro_scrollimg{width:1166px;height:250px;position:relative;margin:0 auto 20px;}
.xy_ipro_scrollimg div.xy_ipro_imgwrap{width:1080px;height:250px;margin:0 40px;position:absolute;top:0;overflow:hidden;}
.xy_ipro_scrollimg div.xy_ipro_imgwrap ul{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;position:absolute;top:0;}
.xy_ipro_scrollimg ul li{float:left;height:250px;width:280px;overflow:hidden;}
.xy_ipro_scrollimg ul li dl{float:left;height:250px;overflow:hidden;}
.xy_ipro_scrollimg ul li dl dt{clear:both;float:left;height:193px;width:235px;overflow:hidden;margin-right:8px;border:2px solid #ececec;}
.xy_ipro_scrollimg ul li dl dt a{height:193px;width:235px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:39px;*font-family:Arial;}
.xy_ipro_scrollimg ul li img{vertical-align:middle;height:193px;width:235px;}
.xy_ipro_scrollimg ul li dl dd{clear:both;color:#494949;text-align:center;}
.xy_ipro_scrollimg ul li dl dd a{color:#494949;display:block;font-size:14px;height:20px;margin:2px 0;overflow:hidden;}
.xy_ipro_scrollimg a.arrow{margin-top:80px;display:block;height:75px;width:24px;background:url(../images/ipro_scorll_left.jpg) no-repeat 0 0;position:absolute;top:0;cursor:pointer;text-indent:-99999px;}
.xy_ipro_scrollimg a.back{background-position:0 0;left:0;}
.xy_ipro_scrollimg a.forward{margin-top:80px;height:75px;width:24px;background:url(../images/ipro_scorll_right.jpg) no-repeat 0 0;right:0;}


.icase05{width:1200px;margin:0px auto;}
.icase05 .tit{height:145px;background:url(../images/kstit2.jpg) no-repeat left top;}
.icase05.cont{padding-top:30px;}

.scrollimg{width:1130px;height:250px;position:relative;}
.scrollimg div.imgwrap{width:980px;height:250px;margin:0 80px;position:absolute;top:0;overflow:hidden;}
.scrollimg div.imgwrap ul{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;position:absolute;top:0;}
.scrollimg ul li{float:left;height:230px;width:250px;overflow:hidden;}
.scrollimg ul li dl{float:left;height:230px;overflow:hidden;}
.scrollimg ul li dl dt{clear:both;float:left;height:173px;width:215px;overflow:hidden;margin-right:8px;border:2px solid #ececec;}
.scrollimg ul li dl dt a{height:173px;width:215px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:39px;*font-family:Arial;}
.scrollimg ul li img{vertical-align:middle;height:173px;width:215px;}
.scrollimg ul li dl dd{clear:both;color:#494949;text-align:center;}
.scrollimg ul li dl dd a{color:#494949;display:block;font-size:14px;height:20px;margin:2px 0;overflow:hidden;}
.scrollimg a.arrow{margin-top:60px;display:block;height:166px;width:66px;background:url(../images/left.jpg) no-repeat 0 0;position:absolute;top:0;cursor:pointer;text-indent:-99999px;}
.scrollimg a.back{background-position:0 0;left:0;}
.scrollimg a.forward{margin-top:60px;height:166px;width:66px;background:url(../images/right.jpg) no-repeat 0 0;right:0;}

/*新闻栏目*/
.news_list li{line-height:30px;background:url(../images/dot_line.gif) repeat-x 0 30px;padding-top:1px;}
.news_list li a:hover{text-decoration:none;color:#999;}
.news_list span{float:right;font-family:Arial;color:#5868bf;}
.news_list strong{padding-right:5px;font-size:8px;color:#fc0000;}

.news_list2 li{height:50px;line-height:25px;border-bottom:1px solid #eff2f4;padding:6px 0 5px 0;color:#a0a0a0;}
.news_list2 li span.title a{float:left;color:#0f5fbb;font-weight:bold;}
.news_list2 li span.title a:hover{text-decoration:none;color:#000;}
.news_list2 li span.time{float:left;}
.news_list2 li span.hits{float:right;}
.news_list2 li span.class{margin-left:12px;}
.news_list2 li span.class a{text-decoration:underline;color:#a0a0a0;}


/*产品栏目*/
.product_list li{width:33.3%;float:left;margin-bottom:7px;}
.product_list li a.img{width:220px;height:150px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:125px;*font-family:Arial;border:1px solid #ccc;overflow:hidden;}
.product_list li a.img img{vertical-align:middle;}
.product_list li a.img:hover{border:1px solid #F90;}
.product_list li p.info{width:222px;line-height:30px;}
.product_list li p.info span{font-family:Verdana;color:#d94f44;float:right;}
.product_list li p.info a{float:left;color:#555;}


/*案例样式*/
.caselist li{margin-bottom:12px;padding-bottom:12px;border-bottom:1px solid #eee;clear:both;}
.caselist li p.preview{display:block;width:100px;height:80px;float:left;margin-right:12px;}
.caselist li p.desc{padding:0 10px;line-height:20px;color:#999;}
.caselist li a.img{width:100px;height:80px;margin:0 0 0 10px;padding:1px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:70px;*font-family:Arial;border:1px solid #ccc;overflow:hidden;}
.caselist li a.img:hover{border:1px solid #ff9900;}
.caselist li a.img img{vertical-align:middle;}
.caselist li a.type{color:#ff9900;font-weight:bold;}
.caselist li a.title{font-weight:bold;font-size:12px;color:#333;}
.caselist span{display:block;line-height:22px;font-family:Arial;color:#666;}
.caselist span small{font-size:12px;margin-right:10px;}




/*列表内容页*/
.listConts{line-height:26px;color:#666;}
.listConts .title{font-size:24px;text-align:center;line-height:40px;color:#000;}
.listConts .info{width:380px;height:27px;line-height:28px;text-align:center;margin:15px auto;border:1px solid #ccc;border-left:none;border-right:none;color:#666;}
.listConts .info small{margin-left:8px;margin-right:3px;color:#999;font-size:12px;}
.listConts .info .small,.info .big{font-family:Georgia;font-weight:bold;cursor:pointer;}
.listConts .info .small{font-size:10px;padding-right:3px;}
.listConts .info .big{color:#003ba6;padding-left:3px;}
.listConts .desc{margin:20px 0 15px;padding:5px 10px;line-height:20px;border:1px solid #f4e4b4;background:#fffff0;}
.listConts .showimg{margin:20px 0;text-align:center;}
.listConts .showimg a img{border:1px solid #ccc;padding:1px;width:100%}
.listConts .showimg a:hover img{border:1px solid #F90;padding:1px;}
.listConts .conttitle{font-weight:bold;padding-bottom:7px;margin-bottom:7px;color:#2f2f2f;line-height:24px;border-bottom:1px solid #ddd;font-size:14px;}
.listConts .author{text-align:right;color:#999;}


/*招聘详细*/
.jobConts{line-height:30px;color:#666;}
.jobConts .line{background:#ccc;height:1px;overflow:hidden;font-size:0;margin:10px 0;}
.jobConts .jobdesc{background:#f5f5f5;padding:10px;color:#333;}
.jobConts strong{color:#333;}


/*留言栏目*/
.msgtitle{display:block;padding-bottom:5px;font-size:14px;font-weight:bold;}
.message_block{color:#666;}
.message_block p{padding:12px;}
.msg_input{width:200px;border:1px solid #e0e0e0;padding:8px 9px;background:#fff;font-size:13px;color:#888;-webkit-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);border-radius:2px;}
.msg_input_on{width:200px;border:1px solid #8cd1ff;background:#f1f9ff;padding:8px 9px;-webkit-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03);border-radius:2px;font-size:13px;color:#888;}
.message_labes{font-size:14px;}
.message_title{height:34px;line-height:34px;background:#f6f9fb;padding:0 12px;}
.message_title h2{color:#376b88;font-size:14px;float:left;}
.message_title span{float:right;font-weight:bold;color:#999;}
.message_info{color:#8ea6b6;text-align:right;}
.message_replay{background:#f5f5f5;padding:0 12px;}
.msg_btn_area{float:left;margin:16px 0;text-align:right;}
.msg_btn_area a{display:inline-block;padding:5px 15px;background:#ff7000;color:#fff;text-align:center;font-family:"宋体";font-size:14px;overflow:hidden;cursor:pointer;font-weight:bold;}
.msg_btn_area a:hover{text-decoration:none;background:#F60}
.msgflag{margin-left:4px;font-size:12px;color:#900;}


/*大图样式*/
.picarr{position:relative;margin:20px auto;}
.picarr .picture{width:100%;text-align:center;}
.picarr .picture a{display:none;}
.picarr .preview{width:685px;margin-top:20px;padding:5px;background:#eef3fa;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
.picarr .preview li{float:left;margin:4px;}
.picarr .preview li a{width:58px;height:45px;border:1px solid #fff;background:#fff;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:35px;*font-family:Arial;}
.picarr .preview li a img{vertical-align:middle;}
.picarr .preview li.current a{border:1px solid #000;}


/*详细页功能区*/
.preNext{position:relative;}
.preNext .line{height:10px;overflow:hidden;clear:both;background:url(../images/box_dotline.gif) left 15px repeat-x;margin:4px auto;padding-top:10px;}
.preNext .line strong{display:block;width:8px;height:10px;overflow:hidden;font-size:0px;line-height:100px;background:url(../images/box_dotline.gif) right -10px no-repeat;float:left;}
.preNext .text{color:#999;}
.preNext .actBox{position:absolute;top:25px;right:0;}
.preNext .actBox li{display:inline;padding-left:22px;background-image:url(../images/actbox-ico.gif);background-repeat:no-repeat;margin-left:10px;}
.preNext .actBox li a{color:#666;}
.preNext .actBox li#act-fav{background-position:4px 0px;}
.preNext .actBox li#act-err{background-position:4px -37px;}
.preNext .actBox li#act-pus{background-position:4px -73px;}
.preNext .actBox li#act-pnt{background-position:4px -109px;}


/*评论样式*/
.commnet{margin:20px 0 30px;padding:8px 0 0 8px;background:url(../images/commnet_bg.png) repeat-x;border:1px solid #ccc;border-radius:3px;}
.commnet textarea{width:100%;height:59px;border:none;background:transparent;outline:none;font-size:14px;color:#999;overflow:auto;}
.commnet .toolbar{padding-top:8px;_padding-top:5px;*padding-top:5px!important;height:30px;line-height:30px;overflow:hidden;}
.commnet .options{float:left;}
.commnet .button,
.commnet .button_on{float:right;width:100px;height:30px;border:none;border-left:1px solid #ccc;font-size:14px;font-weight:bold;cursor:pointer;}
.commnet .button{background:url(../images/commnet_btn_bg.png) repeat-x;}
.commnet .button_on{background:url(../images/commnet_btnon_bg.png) repeat-x;}
.commlist{margin-top:20px;}
.commlist li{border-bottom:1px solid #eaeaea;word-wrap:break-word;}
.commlist li p{line-height:20px;color:#999；}
.commlist li span.uname{color:#D32;font-family:Verdana;font-weight:bold;}
.commlist li span.time{color:#bbb;}
.commnum span{display:inline-block;width:70px;margin-top:20px;line-height:24px;border:1px solid #ccc;background:#f5f5f5;border-radius:3px;text-align:center;}
.commnum span i{color:#900;font-family:Verdana;font-weight:bold;}


/*分页样式*/
.page_info{text-align:center;margin-top:10px;color:#333;}
.page_info span{padding:0 2px;font-weight:bold;}
.page_list{height:24px;line-height:24px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:12px;margin-top:20px;}
.page_list a{display:inline-block;color:#898989;border:1px solid #e8e8e8;background:#f8f8f8;text-align:center;padding:0 8px;margin:0 1px;}
.page_list a:hover{color:#fff;border:1px solid #898989;background:#898989;}
.page_list a.on{color:#333;border:1px solid #ccc;background:#E5EDF2;}


/*内容分页*/
.contPage{height:20px;line-height:20px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:10px;margin-top:20px;}
.contPage a{display:inline-block;color:#898989;background:#fff;text-align:center;padding:0 7px;margin:0 1px;}
.contPage a:hover{color:#fff;background:#898989;}
.contPage a.on{color:#333;background:#E5EDF2;border:1px solid #C2D5E3;}


/*在线客服*/
*html{background-image:url(about:blank);background-attachment:fixed;}
.kf{width:127px;border:1px solid #51b5f0;position:fixed;top:45%;right:0;background:url(../images/kf_ico.png) no-repeat 7px 10px #1a98d5;min-height:50px;_height:auto!important;_height:50px;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||130)-(parseInt(this.currentStyle.marginBottom,10)||130)));}
.kf_r{margin-left:37px;background:#16a2dd;color:#fff;text-align:center;padding:10px 0 10px;}
.kf_r img{margin-bottom:5px;}



.class_input{width:290px;border:1px solid #e0e0e0;padding:6px 9px;background:#fff;font-size:13px;color:#888;-webkit-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);border-radius:2px;}
.class_input_on{width:290px;border:1px solid #8cd1ff;background:#f1f9ff;padding:6px 9px;-webkit-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03);border-radius:2px;font-size:13px;color:#888;}

.class_areatext{width:290px;height:90px;border:1px solid #e0e0e0;padding:8px 9px;background:#fff;font-size:13px;color:#888;-webkit-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);border-radius:2px;}
.class_areatext_on{width:290px;height:90px;border:1px solid #8cd1ff;background:#f1f9ff;padding:8px 9px;-webkit-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03);border-radius:2px;font-size:13px;color:#888;}


/*Top按钮*/
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
.tbox{width:50px;float:right;position:fixed;right:10px;bottom:15px;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));_margin-bottom:15px;display:none;}/*解决IE6下不兼容 position:fixed 的问题*/
.tbox #gotop{width:50px;height:50px;background:url(../images/icon.png) no-repeat 0 0;display:block;}


.xy_welcome{clear:both;margin:0px auto;width:1166px;background:url(../images/i_line.jpg) no-repeat center bottom;overflow:hidden;padding-bottom:20px;}
.xy_wel_lf{float:left;_display:inline;width:209px;height:200px;background:url(../images/wel_1.jpg) no-repeat center;}
.xy_wel_cont{float:left;_display:inline;width:708px;height:180px;padding:10px 20px;font-size:18px;font-family:"微软雅黑",Arial;-webkit-text-size-adjust:none;line-height:30px;color:#909090;}
.xy_wel_rt{float:left;_display:inline;width:209px;height:200px;background:url(../images/wel_2.jpg) no-repeat center;}
.xy_wel_by{clear:both;text-align:center;font-weight:bold;font-size:35px;color:#ff800b;font-family:"微软雅黑",Arial;-webkit-text-size-adjust:none;line-height:150px;}
.xy_wel_arrow{clear:both;margin:20px auto;width:38px;height:38px;background:url(../images/wel_3.jpg) no-repeat center;}

.iproduct{width:100%;overflow:hidden;background:url(../images/ipro_titbg.jpg) repeat-x top;margin-top:10px;}
.iproduct_tit{width:291px;height:84px;margin:0px auto;background:url(../images/iproduct_tit.jpg) no-repeat center;}
.iproduct_by{color:both;text-align:center;font-size:25px;line-height:50px;padding:30px 0px;font-family:"微软雅黑",Arial;-webkit-text-size-adjust:none;color:#909090;}
.iproduct_cont{clear:both;width:1166px;margin:0px auto;padding-top:10px;}
.iproduct_cont .iproduct_left{float:left;_display:inline;width:400px;}
.iproduct_cont .iproduct_left .tit{clear:both;height:79px;background-color:#ff800b;color:#FFF;font-size:25px;font-weight:bold;text-align:center;line-height:79px;font-family:"微软雅黑",Arial;-webkit-text-size-adjust:none;}
.iproduct_cont .iproduct_left .cont{border-right:1px solid #e4e4e4;overflow:hidden;}
.iproduct_cont .iproduct_left .cont ul li{float:left;_display:inline;width:178px;height:80px;line-height:80px;padding-left:20px;border:1px solid #e4e4e4;border-top:none;border-right:none;font-size:17px;text-align:left;}
.iproduct_cont .iproduct_left .cont ul a{padding-left:20px;background:url(../images/ipro_arrow.jpg) no-repeat center left;}
.iproduct_cont .iproduct_right{float:right;width:750px;}
.iproduct_cont .iproduct_right ul li{float:left;_display:inline;margin:0px 0px 30px 88px;}
.iproduct_cont .iproduct_right ul li dl dt{border:solid 2px #dadada;}
.iproduct_cont .iproduct_right ul li dl dt img{width:280px;height:210px;}
.iproduct_cont .iproduct_right ul li dl dd{line-height:30px;text-align:center;font-size:14px;}

.xy_iproductscroll{width:100%;background-color:#f3f3f3;overflow:hidden;padding:30px 0 10px 0;margin-top:20px;}

.iplan{clear:both;width:100%;overflow:hidden;background:url(../images/iplan_titbg.jpg) repeat-x top;margin-top:20px;}
.iplan_tit{width:670px;height:107px;margin:0px auto;background:url(../images/iplan_tit.jpg) no-repeat center;}
.iplan_tit2{width:670px;height:107px;margin:0px auto;background:url(../images/iplan_tit2.jpg) no-repeat center;}
.iplan_cont{clear:both;width:1146px;margin:10px auto;padding:20px 10px;background-color:#fff6ed;overflow:hidden;}
.iplan_left{float:left;width:425px;}
.iplan_left .tits{}
.iplan_left .tit{background-color:#ff800b;color:#FFF;font-size:20px;text-align:left;line-height:57px;padding-left:10px;font-family:"微软雅黑",Arial;-webkit-text-size-adjust:none;}
.iplan_left .tit .nb{float:left;_display:inline;width:57px;text-align:center;font-size:25px;}
.iplan_left .tits .nb2{float:left;_display:inline;width:59px;height:57px;background:url(../images/nb2bg.jpg) no-repeat center;text-align:center;font-size:25px;line-height:57px;color:#ff800b;}
.iplan_left .cont{padding:10px 5px;font-size:18px;text-align:left;line-height:30px;}
.iplan_left .bott ul li{float:left;_display:inline;width:146px;height:33px;border:solid 1px #fc4d00;background-color:#FFF;text-align:center;line-height:35px;font-size:16px;margin:5px 22px;}
.iplan_right{float:right;}
.iplan_right ul li{float:left;_display:inline;}

.xy_wws_eg{width:1166px;margin:0px auto;padding-top:20px;}
.xy_wws_eg .xy_wws_eg_tit{height:107px;text-align:center;font-size:26px;font-weight:bold;color:#ff800b;line-height:50px;background:url(../images/xy_iwwseg.jpg) no-repeat bottom;font-family:"微软雅黑",Arial;-webkit-text-size-adjust:none;}
.xy_wws_eg .xy_wws_eg_cont{clear:both;padding:20px 10px;background-color:#fff6ed;overflow:hidden;}

.xy_iabout{clear:both;width:100%;overflow:hidden;background:url(../images/ipro_titbg.jpg) repeat-x top;margin-top:20px;}
.iabout_tit{width:291px;height:84px;margin:0px auto;background:url(../images/iabout_tit.jpg) no-repeat center;}
.iabout_cont{width:1166px;margin:0px auto;padding-top:20px;}
.iabout_cont .text_list .ab_list1,.iabout_cont .text_list .ab_list2,.iabout_cont .text_list .ab_list3{float:left;_display:inline;width:388px;height:277px;background-color:#ff800b;}
.iabout_cont .text_list .ab_list2{border-left:dashed 1px #FFF;border-right:dashed 1px #FFF;}
.iabout_cont .text_list .ab_list1 .tit,.iabout_cont .text_list .ab_list2 .tit,.iabout_cont .text_list .ab_list3 .tit{color:#FFF;font-size:20px;font-weight:bold;text-align:center;padding-top:90px;line-height:50px;}
.iabout_cont .text_list .ab_list1 .tit{background:url(../images/1.png) no-repeat center;}
.iabout_cont .text_list .ab_list2 .tit{background:url(../images/2.png) no-repeat center;}
.iabout_cont .text_list .ab_list3 .tit{background:url(../images/3.png) no-repeat center;}
.iabout_cont .text_list .ab_list1 .cont,.iabout_cont .text_list .ab_list2 .cont,.iabout_cont .text_list .ab_list3 .cont{padding:10px;height:128px;text-align:center;font-size:14px;color:#FFF;font-family:"微软雅黑",Arial;-webkit-text-size-adjust:none;}

.iabout_cont .pic_list li {float:left;_display:inline;width:286px;padding:5px 5px 0 0;}
.iabout_cont .pic_list li dl dt{margin:1px;}
.iabout_cont .pic_list li dl dt img{width:281px;height:200px;}
.iabout_cont .pic_list li dl dd{line-height:30px;text-align:center;font-size:14px;}


.xy_ikhjz{clear:both;width:100%;overflow:hidden;background:url(../images/ipro_titbg.jpg) repeat-x top;margin-top:20px;}
.ikhzj_tit{width:291px;height:84px;margin:0px auto;background:url(../images/ikhjz_tit.jpg) no-repeat center;}
.ikhzj_cont{width:1166px;margin:0px auto;padding-top:20px;}
.ikhzj_cont ul li{float:left;display:_inline;width:400px;margin:20px 80px;}

.icase{clear:both;width:100%;overflow:hidden;background:url(../images/icasetitbg.jpg) repeat-x top;margin-top:20px;}
.icase_tit{width:892px;height:116px;margin:0px auto;background:url(../images/icasetit.jpg) no-repeat center;}
.icase_cont{clear:both;width:1146px;margin:10px auto;padding:20px 10px;overflow:hidden;}
.icase_cont .pic_lists li {float:left;_display:inline;width:285px;}
.icase_cont .pic_lists li dl dt{margin:1px;}
.icase_cont .pic_lists li dl dt img{width:271px;height:200px;}
.icase_cont .pic_lists li dl dd{line-height:30px;text-align:center;font-size:14px;}

.xy_inews{clear:both;width:100%;overflow:hidden;background:url(../images/ipro_titbg.jpg) repeat-x top;margin-top:20px;}
.inews_tit{width:291px;height:82px;margin:0px auto;background:url(../images/inews_tit.jpg) no-repeat center;}
.inews_cont{width:1166px;margin:0px auto;padding-top:20px;}
.inews_cont .inews_left{float:left;width:710px;}
.inews_cont .inews_left .itopnews_piclist{height:326px;}
.inews_cont .inews_left .itopnews_list .tit,.inews_cont .inews_right .industrynews .tit,.inews_cont .inews_right .xy_knowledge .tit{margin-top:10px;height:40px;line-height:40px;padding-left:15px;font-size:18px;font-weight:bold;color:#ff4d11;}
.inews_cont .inews_left .itopnews_list .tit{background:url(../images/itopnews_tit.jpg) no-repeat left;}
.inews_cont .inews_right .industrynews .tit,.inews_cont .inews_right .xy_knowledge .tit{background:url(../images/inews_arrow.jpg) no-repeat left; border-top:solid 3px #ff4d11;}
.inews_cont .inews_right{float:right;width:398px;}

.inews_cont .inews_right .newsfocus{height:96px;padding:15px 0 3px;margin-bottom:12px;}
.inews_cont .inews_right .newsfocus div{float:left;width:153px;height:90px;margin-right:16px;}
.inews_cont .inews_right .newsfocus div a{width:153px;height:90px;border:1px solid #d2d2d0;border-radius:5px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:42px;*font-family:Arial;}
.inews_cont .inews_right .newsfocus div a img{border-radius:5px;vertical-align:middle;width:153px;height:90px;}
.inews_cont .inews_right .newsfocus h3{margin-bottom:3px;}
.inews_cont .inews_right .newsfocus h3 a{font-weight:bold;font-size:16px;color:#676767;}
.inews_cont .inews_right .newsfocus p{color:#676767;line-height:18px;}
.inews_cont .inews_right .newslist li{color:#676767;}
.inews_cont .inews_right .newslist li a{color:#676767;font-size:14px;line-height:30px;}
.inews_cont .inews_right .newslist li span{float:right;font-family:Verdana;color:#676767;}

.inews_cont .inews_left .newsfocus{height:96px;padding:15px 0 3px;margin-bottom:12px;}
.inews_cont .inews_left .newsfocus div{float:left;width:153px;height:90px;margin-right:16px;}
.inews_cont .inews_left .newsfocus div a{width:153px;height:90px;border:1px solid #d2d2d0;border-radius:5px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:42px;*font-family:Arial;}
.inews_cont .inews_left .newsfocus div a img{border-radius:5px;vertical-align:middle;width:153px;height:90px;}
.inews_cont .inews_left .newsfocus h3{margin-bottom:3px;}
.inews_cont .inews_left .newsfocus h3 a{font-weight:bold;font-size:16px;color:#676767;}
.inews_cont .inews_left .newsfocus p{color:#676767;line-height:18px;}
.inews_cont .inews_left .newslist li{color:#676767;}
.inews_cont .inews_left .newslist li a{color:#676767;font-size:14px;line-height:30px;}
.inews_cont .inews_left .newslist li span{float:right;font-family:Verdana;color:#676767;}

.xy_iculture{clear:both;width:100%;background-color:#ff800b;margin-top:10px;border-top:solid 4px #dd6a00;float:left;}
.xy_iculture_cont{width:1166px;margin:0px auto;background:url(../images/xy_copyright_bg.jpg) no-repeat center;height:284px;}
.iculture_left{float:left;width:808px;color:#FFF;text-align:left;padding-left:10px;margin-top:17px;}
.iculture_right{float:right;width:253px;height:249px;background:url(../images/iculture_right_bg.png) no-repeat center;margin-top:17px;}
.iculture_right_nav{height:115px;}
.iculture_right_nav ul li{float:left;_display:inline;width:125px;height:48px;line-height:48px;font-size:14px;text-align:center;}
.iculture_right_nav ul li a{color:#FFF;}
.iculture_right_pic{width:100%;clear:both;padding-bottom:10px;}

.price_news{clear:both;width:100%;overflow:hidden;background:url(../images/ipro_titbg.jpg) repeat-x top;margin-top:20px;}
.price_news_tit{width:291px;height:82px;margin:0px auto;background:url(../images/inews_tit.jpg) no-repeat center;}
.price_news_cont{width:1166px;margin:0px auto;}
.price_news_cont .newslist li{color:#676767;}
.price_news_cont .newslist li a{color:#676767;font-size:14px;line-height:30px;}
.price_news_cont .newslist li span{float:right;font-family:Verdana;color:#676767;}


.hb_about{clear:both;margin-top:20px;}
.hb_about_titbg{width:100%;overflow:hidden;background-color:#ccf0d4;}
.hb_about_tit{width:1166px;height:259px;margin:0px auto;background:url(../images/xy_hb_ad3.jpg) no-repeat center;}
.hb_about_cont{width:1166px;margin:0px auto;padding-top:20px;}
.hb_about_cont .text_list .ab_list1,.hb_about_cont .text_list .ab_list2,.hb_about_cont .text_list .ab_list3{float:left;_display:inline;width:388px;height:277px;background-color:#248e06;}
.hb_about_cont .text_list .ab_list2{border-left:dashed 1px #FFF;border-right:dashed 1px #FFF;}
.hb_about_cont .text_list .ab_list1 .tit,.hb_about_cont .text_list .ab_list2 .tit,.hb_about_cont .text_list .ab_list3 .tit{color:#FFF;font-size:20px;font-weight:bold;text-align:center;padding-top:90px;line-height:50px;}
.hb_about_cont .text_list .ab_list1 .tit{background:url(../images/1.png) no-repeat center;}
.hb_about_cont .text_list .ab_list2 .tit{background:url(../images/2.png) no-repeat center;}
.hb_about_cont .text_list .ab_list3 .tit{background:url(../images/3.png) no-repeat center;}
.hb_about_cont .text_list .ab_list1 .cont,.hb_about_cont .text_list .ab_list2 .cont,.hb_about_cont .text_list .ab_list3 .cont{padding:10px;height:128px;text-align:center;font-size:14px;color:#FFF;font-family:"微软雅黑",Arial;-webkit-text-size-adjust:none;}

.hb_about_cont .pic_list li {float:left;_display:inline;width:286px;padding:5px 5px 0 0;}
.hb_about_cont .pic_list li dl dt{margin:1px;}
.hb_about_cont .pic_list li dl dt img{width:281px;height:200px;}
.hb_about_cont .pic_list li dl dd{line-height:30px;text-align:center;font-size:14px;}


.hb_plan{clear:both;margin-top:20px;}
.hb_plan_titbg{width:100%;overflow:hidden;background-color:#ccf0d4;}
.hb_plan_tit{width:1166px;height:279px;margin:0px auto;background:url(../images/xy_hb_ad2.jpg) no-repeat center;}
.hb_plan_cont{clear:both;width:1146px;margin:10px auto;padding:20px 10px;background-color:#f1fbf3;overflow:hidden;}
.hb_plan_left{float:left;width:385px;}
.hb_plan_left .tit{height:57px;background-color:#248e06;color:#FFF;font-size:20px;text-align:center;line-height:57px;padding-left:10px;font-family:"微软雅黑",Arial;-webkit-text-size-adjust:none;}
.hb_plan_left .cont{padding:10px 5px;font-size:18px;text-align:left;line-height:30px;}
.hb_plan_left .bott ul li{float:left;_display:inline;width:146px;height:33px;border:solid 1px #fc4d00;background-color:#FFF;text-align:center;line-height:35px;font-size:16px;margin:5px 22px;}
.hb_plan_right{float:right;}
.hb_plan_right ul li{float:left;_display:inline;}

.huanbao_cont{width:1166px;margin:0px auto;}

.hb_welcome{width:1166px;margin:0px auto;}
.hb_welcome .hb_wel_lf{float:left;_display:inline;width:240px;height:329px;background:url(../images/xy_hb_wel.jpg) no-repeat center;}
.hb_welcome .hb_wel_cont{float:left;_display:inline;width:893px;height:299px;background:url(../images/xy_hb_welbg.jpg) repeat-x center;border-right:solid 3px #000;padding:15px}

.jg_titbg{width:100%;background-color:#f6f4f5;overflow:hidden;}
.jg_tit{width:1166px;height:121px;margin:0px auto;padding:40px;20px;line-height:50px;;background:url(../images/xy_price_tit.jpg) no-repeat center;text-align:center;font-size:30px;color:#FFF;font-weight:bold;}
.jg_cont{width:1126px;padding:20px;margin:0px auto;background-color:#fff8e8;overflow:hidden;}
.jg_cont .tit{background:url(../images/jb_titbg.jpg) repeat-x center;;width:100%;height:54px;border-right:solid 3px #ffc801;}
.jg_cont .tit .jg_img{float:left;}
.jg_cont .tit .jg_text{float:right;font-size:18px;line-height:54px;text-align:left;padding-left:10px;width:1000px;}


.baojia{width:1166px;margin:0px auto;padding-top:20px;}
.baojia_tit{height:101px;background:url(../images/xy_price_bjtit.jpg) no-repeat center;}
.baojia .cont{padding:20px;}
.baojia .tk{clear:both;padding:20px; text-align:left;font-size:18px;color:#ff7000;}



.lefts .iproduct_left{float:left;_display:inline;width:300px;}
.lefts .iproduct_left .tit{clear:both;height:79px;background-color:#ff800b;color:#FFF;font-size:20px;font-weight:bold;text-align:center;line-height:79px;font-family:"微软雅黑",Arial;-webkit-text-size-adjust:none;}
.lefts .iproduct_left .cont{border-right:1px solid #e4e4e4;overflow:hidden;}
.lefts .iproduct_left .cont ul li{float:left;_display:inline;width:138px;height:60px;line-height:60px;padding-left:10px;border:1px solid #e4e4e4;border-top:none;border-right:none;font-size:13px;text-align:left;}
.lefts .iproduct_left .cont ul li a{padding-left:20px;background:url(../images/ipro_arrow.jpg) no-repeat center left;}
.lefts .iproduct_right ul li{float:left;_display:inline;margin:0px 0px 30px 88px;}
.lefts .iproduct_right ul li dl dt{border:solid 2px #dadada;}
.lefts .iproduct_right ul li dl dt img{width:280px;height:210px;}
.lefts .iproduct_right ul li dl dd{line-height:30px;text-align:center;font-size:14px;}

.ncase,.iso,.nserv,.nplan{width:100%;overflow:hidden;background:url(../images/titbgs.jpg) repeat-x top;}
.ncase .ncase_tit{margin:0px auto;width:843px;height:150px;background:url(../images/ncasetit.jpg) no-repeat center;}
.iso .iso_tit{margin:0px auto;width:843px;height:150px;background:url(../images/isotit.jpg) no-repeat center;}
.nserv .nserv_tit{margin:0px auto;width:843px;height:150px;background:url(../images/nservtit.jpg) no-repeat center;}
.nplan .nplan_tit{margin:0px auto;width:843px;height:150px;background:url(../images/nplantit.jpg) no-repeat center;}
.ncase .ncase_cont{margin:0px auto;width:1000px;padding-bottom:20px;font-size:20px;text-align:left;line-height:30px;}
.iso .iso_cont,.nserv .nserv_cont{margin:0px auto;width:1166px;padding-bottom:20px;font-size:20px;text-align:left;line-height:30px;}

.nnews{width:1166px;margin:0px auto;}
.nnews_left{float:left;width:550px;}
.nnews_right{float:right;width:550px;}
.nnews_left .tit,.nnews_right .tit{width:150px;height:40px;text-align:center;background-color:#ff800b;font-size:25px;color:#FFF;padding:0px 10px;line-height:40px;}
.nnews_left .cont,.nnews_right .cont{height:100px;}

.ncase_cont{width:1000px;margin:0px auto}
.ncase_cont ul li{float:left;_display:inline;margin:0px 45px;}
.ncase_cont ul li dl dt{border:solid 2px #dadada;}
.ncase_cont ul li dl dt img{width:400px;height:290px;}
.ncase_cont ul li dl dd{line-height:40px;text-align:center;font-size:20px;}

.qclys{width:428px;margin:0px auto;overflow:hidden;}
.qclys .tit{height:100px;background:url(../images/ysbg.jpg) no-repeat top center;font-size:18px;color:#fd800a;text-align:center;line-height:30px;}
.qclys .tit .xytz{font-size:25px;line-height:30px;}
.qclys .tit .dabiao{width:127px;margin:0px auto;padding-left:30px;height:30px;line-height:30px;background:url(../images/bz.jpg) no-repeat left center;color:#5e5e5e;}
.qclys .cont{clear:both;border:solid 1px #fe8008;border-top:none;padding:10px 10px 30px 10px;color:#5e5e5e;font-size:20px;text-align:center;line-height:30px;}

.ys_list{clear:both;padding:20px 0px;width:705px;margin:0px auto;}
.ys_list ul li{float:left;_display:inline;background-color:#ff800b;padding:20px;width:184px;height:242px;margin:3px;}
.ys_list ul li .tit{height:88px;background:url(../images/qclystitbg.jpg) no-repeat bottom center;line-height:88px;color:#FFF;font-size:25px;text-align:center;}
.ys_list ul li .cont{padding-top:20px;text-align:center;color:#FFF;font-size:18px;}

.ys_cont{clear:both;width:1166px;background-color:#f8f7f5;overflow:hidden;margin:0px auto;padding:20px 0px;}
.ys_cont .tit{width:763px;height:137px;margin:0px auto;background:url(../images/slogo.jpg) no-repeat left center;padding-left:200px;font-size:38px;text-align:left;line-height:61px;}
.ys_cont .cont{clear:both;padding-top:20px;width:1000px;margin:0px auto;font-size:20px;text-align:left;}

.ys2_cont{clear:both;width:100%;overflow:hidden;background:url(../images/ghtitbgs.jpg) repeat-x top;}
.ys2_cont .tit{width:1061px;height:115px;margin:0px auto;background:url(../images/ghtit.jpg) no-repeat center;font-size:40px;text-align:center;line-height:115px;color:#FFF;}
.ys2_cont .stit{clear:both;width:731px;height:53px;margin:0px auto;background:url(../images/stit.jpg) no-repeat center;font-size:30px;text-align:center;line-height:53px;color:#c50102;}
.ys2_cont .content{clear:both;width:1000px;margin:0px auto;}
.ys2_cont .content .tit{float:left;width:699px;height:88px;background:url(../images/ghstit.jpg) no-repeat left center;font-size:30px;line-height:88px;color:#f88c29;text-align:left;}
.ys2_cont .content .tit .nb{width:74px;text-align:center;color:#FFF;display:block;float:left;}
.ys2_cont .content .cont{clear:both;font-size:20px;text-align:left;}

.ys3_cont{clear:both;width:1166px;background-color:#f8f7f5;overflow:hidden;margin:0px auto;padding:20px 0px;}
.ys3_cont .tit{width:763px;height:137px;margin:0px auto;background:url(../images/slogo.jpg) no-repeat left center;padding-left:200px;font-size:38px;text-align:left;line-height:61px;}
.ys3_cont .content{clear:both;width:1000px;margin:0px auto;}
.ys3_cont .content .stit{float:left;width:620px;height:95px;background:url(../images/pftit.jpg) no-repeat left center;font-size:30px;line-height:95px;color:#f88c29;text-align:left;}
.ys3_cont .content .stit .nb{width:117px;text-align:center;color:#FFF;display:block;float:left;}
.ys3_cont .content .cont{clear:both;font-size:20px;text-align:left;padding-left:100px;}

.kshs_cont{clear:both;width:1103px;margin:10px auto;padding:20px 10px;background-color:#fff;overflow:hidden;}
.kshs_tit{height:179px;background:url(../images/kstit.jpg) no-repeat;}
.kshs_left{float:left;width:400px;}
.kshs_left .p-tit{height:83px;background:url(../images/ys-titbg.jpg) no-repeat left center;font-size:25px;color:#ff800b;text-align:left;line-height:83px;font-family:"微软雅黑",Arial;-webkit-text-size-adjust:none;}
.kshs_left .p-tit .nb{width:100px;height:83px;line-height:63px;color:#fff;text-align:center;font-size:30px;float:left;}
.kshs_left .cont{padding:10px 5px;font-size:18px;text-align:left;line-height:30px;}
.kshs_left .bott ul li{float:left;_display:inline;width:146px;height:33px;border:solid 1px #fc4d00;background-color:#FFF;text-align:center;line-height:35px;font-size:16px;margin:5px 22px;}
.kshs_right{float:right;}
.kshs_right ul li{float:left;_display:inline;}

.ys-tit{clear:both;width:1166px;margin:0px auto;}
.ys-tit .t-1{height:184px;background:url(../images/t1.jpg) no-repeat center;}
.ys-tit .t-2{float:right;padding:0px 20px;}
.ys-de,.xy-pic{clear:both;width:1123px;margin:0px auto;}

.bd{clear:both;width:1123px;margin:0px auto;padding:10px 0px;overflow:hidden;}
.bds{clear:both;width:100%;margin:0px auto;padding:10px 0px;background-color:#fafafa;overflow:hidden;}

.iplan_conts{clear:both;width:1146px;margin:10px auto;padding:20px 10px;overflow:hidden;}
.iplan_conts .tits{width:100%;height:55px;background-color:#ebe9ea;font-size:25px;font-weight:bold;}
.iplan_conts .tits .nb2{float:left;_display:inline;width:57px;text-align:center;font-size:30px;background-color:#ff8402;color:#FFF;line-height:55px;margin-left:20px;}
.iplan_conts .tits .tit{float:left;_display:inline;color:#ff8402;line-height:55px;padding-left:10px;}
.iplan_conts .conts{font-size:20px;line-height:35px;padding:10px 0;}

.iplan_conts .tits_1{width:100%;height:55px;font-size:25px;font-weight:bold;}
.iplan_conts .tits_1 .nb2_1{float:left;_display:inline;width:57px;background:url(../images/ic.jpg) no-repeat center;height:55px;margin-left:20px;}
.iplan_conts .tits_1 .tit_1{float:left;_display:inline;color:#ff8402;line-height:55px;padding-left:10px;width:80%}

.qty{clear:both;width:100%;border-top:1px dashed #333;}
.qty .qtynr{margin:0px auto;width:1027px;background:url(../images/dbg.jpg) no-repeat top;height:165px;line-height:35px;}
.qty .qtynr .nrk{width:840px;margin:0px auto;padding:20px 0;}
.hspff{width:1027px;margin:0px auto;clear:both;padding-bottom:20px;}


.nnews_left .newslist li,.nnews_right .newslist li{color:#676767;}
.nnews_left .newslist li a,.nnews_right .newslist li a{color:#676767;font-size:14px;line-height:30px;}
.nnews_left .newslist li span,.nnews_right .newslist li span{float:right;font-family:Verdana;color:#676767;}


.27zz{clear:both;}
.zznr{clear:both;width:1166px;margin:0px auto;background-color:#fff6ed;overflow:hidden;}
.ztit{text-align:center;color:red;font-size:30px;font-weight:bold;line-height:45px;padding:20px 0px;}
.zli{float:left;_display:inline;width:339px;margin:20px 10px;background-color:#fff;overflow:hidden;padding:20px 12px;}

.khjz{clear:both;}
.jznr{clear:both;width:1166px;margin:0px auto;}
.jztit{background:url(../images/khjztit.jpg) no-repeat center;height:180px;}
.jzli{float:left;_display:inline;margin:20px 10px;background-color:#fff;overflow:hidden;padding:20px 0px;}
.jzr{float:right;width:260px;}
.jzl{float:left;width:300px;}


.pq_titbg{width:100%;background-color:#f6f4f5;overflow:hidden;}
.pq_l{float:left;width:400px;}
.pq_r{float:right;width:710px;}
.pq_tit{height:121px;margin:0px auto;width:1000px;background:url(../images/pqtit1.jpg) no-repeat center;}
.pq_tit2{height:121px;margin:0px auto;width:1000px;background:url(../images/pqtit2.jpg) no-repeat center;}
.pq_cont{padding:20px;margin:0px auto;background-color:#edecea;overflow:hidden;clear:both;width:1166px;border-bottom:solid 2px #FFF;}
.pq_cont .pqtit{background:url(../images/sztitbg.jpg) repeat-x center;width:100%;height:61px;}
.pq_cont .pqtit .pq_img{float:left;_display:inline;width:94px;height:61px;background:url(../images/szbg.jpg) no-repeat center;text-align:center;line-height:61px;color:#ffae02;font-size:20px;font-weight:bold;}
.pq_cont .pqtit .pq_text{float:left;_display:inline;font-size:20px;line-height:54px;text-align:left;color:#fff;}


.pq_yyly{clear:both;width:100%;overflow:hidden;margin-top:20px;}
.pq_yyly_tit{width:892px;height:116px;margin:0px auto;background:url(../images/icasetit.jpg) no-repeat center;}
.pq_yyly_cont{clear:both;width:1146px;margin:10px auto;padding:20px 10px;overflow:hidden;}
.pq_yyly_cont .pic_lists li {float:left;_display:inline;width:380px;}
.pq_yyly_cont .pic_lists li dl dt{margin:1px;}
.pq_yyly_cont .pic_lists li dl dt img{width:350px;height:261px;}
.pq_yyly_cont .pic_lists li dl dd{line-height:40px;text-align:center;font-size:14px;}
